<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Forgot Password</title>
  </head>

  <body>
    <!-- display message -->
    <% if(message){ %>
    <p>Message: <%= message %></p>
    <% } %>

    <h2>Forgot your password? :</h2>
    <form action="/auth/forgot-password" method="POST">
      <div>
        <label>Email </label>
        <input type="email" name="email" placeholder="Your email" />
      </div>

      <br />

      <input type="submit" />
    </form>
  </body>
</html>
